/* zakladni */
body,td,th {font:14px verdana, "Arial CE",Arial,Tahoma,"Helvetica CE",Helvetica,sans-serif;}
body {background:#F5F5F5;padding:0 0 0 0; margin: 0px 0px 0px 0px; text-align: center;background-image:url(images/poz4.jpg); background-repeat:  repeat-x ;}

h1,h2,h3,h4,h5,h6,li,p,form {margin:0;padding:0;}
h1 {font-size: 18px;}
h2 {TEXT-DECORATION: none; font-size: 13px;font-style: normal;color: #000000;}


#vrsek_lista {background-image:url(images/poz2.jpg); background-repeat:  repeat-x ;}

#vrsek {width:1028px;height:37px; background:#3F5068;background-image:url(images/vca.gif); background-repeat:  repeat-x ;}

#vrsek .leva {width:156px;float:left;}
#vrsek .leva2 {width:888px;float:left;}
#vrsek .prava {width:784px;float:left;text-align:left; vertical-align: top; padding: 12px 0px 0px 6px;}
#vrsek {font:12px "Arial","Arial CE",Arial,Verdana,Tahoma,"Helvetica CE",Helvetica,sans-serif; font-style: bold;color: #FFFFFF; }
#vrsek a {color:#FFFFFF; text-decoration:none}
#vrsek a:visited {color:#FFFFFF; text-decoration:none}
#vrsek a:hover {color:#FFFFFF; text-decoration:underline}
#vrsek a:active {color:#FFFFFF; text-decoration:underline}

#pat {width:890px;font-size: 10px; color: #C4C4C4;  text-align:right;}
#pat a {color:#A4A4A4; text-decoration:none}
#pat a:visited {color:#A4A4A4; text-decoration:none}
#pat a:hover {color:#A4A4A4; text-decoration:underline}
#pat a:active {color:#A4A4A4; text-decoration:underline}

#lstr {width:151px;float:left;}

.ramecek1 {height:210px; font-size: 15px;font-style: normal;}



.lstrm {width:100%;-webkit-border-radius: 10px;-moz-border-radius: 10px;float:left;border:1px solid #D0BEB3;border-width:0px 1px 1px 1px;background:#FAEBCF;padding: 13px 0px 10px 5px;background-image:url(images/pmaster_p_3.gif); background-repeat:  repeat-x ;}
.lstrm .info_a {width:100%;background:#FAEBCF;text-align: left;}
.lstrm .info_b {width:100%;background:#FAEBCF;text-align: left;font-size: 10px; color: #344321;}
.lstrm .info_f {width:100%; }
.lstrm .info_f li {display:block;float:left;padding: 5px 0px 0px 10px; }
.lstrm .info_f li.tc1 {width:40px;height:20px;text-align:left;}
.lstrm .info_f li.tc2 {width:70px;height:20px;}
.lstrm a {color:#800000;  text-decoration:none}
.lstrm a:visited, a:active {color:#800000; text-decoration:none}
.lstrm a:hover {color:#0000FF; text-decoration:underline}
.lstrm select {background:#FFFFFF;}


.lstrm2 {width:100%;-webkit-border-radius: 10px;-moz-border-radius: 10px;border:1px solid #D0BEB3;border-width:1px 1px 1px 1px;background:#FAEBCF;padding: 5px 0px 10px 5px;background-image:url(images/pmaster_p_3.gif); background-repeat:  repeat-x ;}
.lstrm2 .info_a {width:100%;background:#3F5068;text-align: left;}
.lstrm2 .info_b {width:100%;background:#FAF5ED;text-align: left;font-size: 10px; color: #344321;}
.lstrm2 .info_f {width:100%; }
.lstrm2 .info_f li {display:block;float:left;padding: 5px 0px 0px 10px; }
.lstrm2 .info_f li.tc1 {width:40px;height:20px;text-align:left;}
.lstrm2 .info_f li.tc2 {width:70px;height:20px;}
.lstrm2 a {color:#800000;  text-decoration:none}
.lstrm2 a:visited, a:active {color:#800000; text-decoration:none}
.lstrm2 a:hover {color:#0000FF; text-decoration:underline}
.lstrm2 select {background:#FFFFFF;}

.povidky {font:14px "Arial CE",Arial,verdana, Tahoma,"Helvetica CE",Helvetica,sans-serif;line-height: 1.5;}

.lstrm3 {width:100%;-webkit-border-radius: 5px;-moz-border-radius: 5px;border:1px solid #000000;border-width:1px 1px 1px 1px;background:#3F5068;padding: 3px 2px 3px 5px;}

.tabindex  {background:#EEEEEE;-webkit-border-radius: 10px;-moz-border-radius: 10px;padding: 20px 20px 20px 20px;background-image:url(images/hom2.gif);
background-attachment:fixed;
background-position:bottom right; 
background-repeat: no-repeat;}

.tablidi {background-image:url(images/hom4.jpg);
background-position:bottom right; 
background-repeat: no-repeat;}


.nad1 {font-size: 13px; font-weight: normal; color: #FFFFFF; margin: 2px 2px 2px 3px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.nad2 {font:12px Tahoma; font-weight: bold; color: #921616; margin: 1px 1px 1px 1px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.nad3 {font-size: 13px; color: #344321;padding: 5px 5px 5px 10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.sed {font-size: 11px; color: #828282;}
.bil {font-size: 11px; color: #FFFFFF;}


.velky {font-size: 16px;}
.velky a {color:#5860B3; text-decoration:underline}
.velky a:visited {color:#5860B3; text-decoration:underline}
.velky a:hover {color:#000000; text-decoration:underline}
.velky a:active {color:#5860B3; text-decoration:underline}

.velky2 {font-size: 12px;}
.velky2 a {color:#5860B3; text-decoration:underline}
.velky2 a:visited {color:#5860B3; text-decoration:underline}
.velky2 a:hover {color:#000000; text-decoration:underline}
.velky2 a:active {color:#5860B3; text-decoration:underline}


.rklms {width:500px;background:#FAF5ED;text-align: left;font-size: 10px; color: #344321;}


.menux {font:14px "Arial CE",Arial,verdana,Tahoma,"Helvetica CE",Helvetica,sans-serif;}

  
  
  a {color:#5860B3; text-decoration:none}
  a:visited {color:#5860B3; text-decoration:none}
  a:hover {color:#5860B3; text-decoration:underline}
  a:active {color:#5860B3; text-decoration:underline}
  
  input{border:1px solid #6F99A9;border-width:1px 1px 1px 1px;font-size:10px}
  select{border:1px solid #6F99A9;border-width:1px 1px 1px 1px;font:10px Verdana,"Arial CE",Arial,Tahoma,"Helvetica CE",Helvetica,sans-serif;}
  
  
  
  
  
  #vtexts  {width:100%;text-align:center; padding: 3px 3px 3px 3px;border:1px solid #6F99A9;border-width:1px 1px 1px 1px;background:#FFFFFF;}
  #web{position:relative;width:900px;text-align:left;padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
  
  #vnitrek {text-align:left;margin:0;padding: 0px 0px 0px 0px;}
  
  #obsah {width:888px;float:left;}
  
  #stred {width:100%;text-align:left;padding: 10px 10px 10px 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;background:#FFFFFF;border:1px solid #EBE3E3;border-width:1px 1px 1px 1px;}
  
  .vetsi {font-size:12px;}
  .maly {font-size:11px;}
  .aler {font-size:12px; font-weight: bold; color: #FF0000}
  
  
  #menug{display: none;}
  #menugb{display: none;}
  
  
  #rekl_wide {background:#FFFFFF;border:1px solid #AD1213;border-width:1px 1px 1px 1px;} 
  #rekl_sky {width:1px;height:1px;background:#FFFFFF;border:1px solid #000000;float:right;} 
  
  #ram{width:100%; }
  #ramb{width:571px; padding: 10px 10px 10px 10px;}
  #ramb_b{width:571px; text-align: center; padding: 5px 5px 5px 5px;}
  #ramg{width:571px; background:#FFFFFF;padding: 10px 10px 10px 10px;}
  
  #ramc{width:100%; background:#FFFFFF;padding: 20px 20px 20px 20px;}
  
  
  .nadmenu {background:#F8ECE5;padding: 2px 2px 2px 2px; font-size: 12px;font-weight: bold;text-align:left;border:1px solid #BF1808;border-width:1px 1px 1px 1px;-moz-border-radius: 5px;}
  .nadmenu2 {width:100%;height:17px;background:#EFEFEF;text-align: left;-webkit-border-radius: 5px;-moz-border-radius: 5px;-moz-border-radius: 5px;}
  .nadmenu3 {width:100%;border:1px solid #EBE3E3;border-width:0px 1px 1px 0px;background:#F8F8F8;padding: 1px 0px 10px 0px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-moz-border-radius: 5px;}
  
  .for1 { width:110px; float:left; text-align: right; padding: 15px 20px 0px 0px;}
  .for2 { width:400px; float:left; text-align: left; padding: 15px 20px 0px 0px;}
  .for4 { width:265px; float:left; text-align: left; padding: 15px 20px 0px 0px;}
  .for5 { width:100%; float:left; text-align: left; }
  .for6 { width:60px; float:left; text-align: right; padding: 0px 15px 0px 0px;}
  .for7 { width:80px; float:left; text-align: left; padding: 0px 15px 0px 0px;}
  
  .for8 { width:170px; float:left; text-align: left; padding: 0px 15px 0px 0px;}
  .for9 { width:110px; float:left; text-align: left; padding: 0px 15px 10px 0px;}
  
  .for0 { width:96px; float:left; text-align: left; padding: 0px 15px 10px 0px;}
  
  
  
  .posun {width:100%;background:#E9EAED;text-align: left;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
  
  .mez {width:100%;height:17px;float:left; clear: both;}
  .mezb {width:500px;height:5px; clear: both;}
  .mezc {width:100%;height:1px; clear: both;border:1px solid #E6E6E6;border-width:0px 0px 1px 0px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}
  
  
  .ct1{border:1px solid #800000;border-width:1px 1px 1px 1px;}
  
  /* tlacitka id */
  #xi1{display: none;}
  #xi2{display: none;}
  #xi3{display: none;}
  #xi4{display: none;}
  #xi5{display: none;}
  #xi6{display: none;}
  #xi7{display: none;}
  #xi8{display: none;}
  #xi122{display: none;}
  
  
  #infot{position: absolute; text-align: left; -webkit-border-radius: 5px;-moz-border-radius: 5px;float: left; width: 150px; border:1px solid #B28453;border-width:1px 1px 1px 1px;padding: 4px;background-color: #FDEDD5;visibility: hidden;z-index: 100; repeat-x; filter: Alpha(opacity=97);}
  
  
  .rekl_sms {font-size: 13px; font-weight: normal; background-color: #FFFF00} 
  #rekl_tit {width:100%;height:100px;background:#D4D0C8;} 
  
  .tab1 {background:#E9EAED;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
  .tab2 {background:#F6F6F6;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
  .tabfot {background-image:url(images/fotoalbum.jpg);background-repeat: no-repeat;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
  .tabfot2 {background-image:url(images/fotoalbum2.jpg);background-repeat: no-repeat;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
  
  .oddelovac {width:100%;background:#E9E9E9; padding: 0px 0px 0px 0px;} 
  
  .tabmenus {width:100%;padding: 10px 10px 0px 8px;} 
  
  .tab55 {background:#ECECEC;}
  
  .tab_v {font-size: 13px; font-weight: normal;border:1px solid #BC0C04;border-width:1px 1px 1px 1px;}
  .tabram {font-size: 13px; font-weight: normal;border:1px solid #E9E9E9;border-width:1px 1px 1px 1px;}
  
  .tabram2a {font-size: 13px; font-weight: normal;border:1px solid #E9E9E9;border-width:1px 1px 1px 1px;padding: 5px 5px 5px 5px;}
  
  .tabram2 {font-size: 13px; font-weight: normal;border:1px solid #E9E9E9;background:#F4F4F4;border-width:1px 1px 1px 1px;padding: 5px 5px 5px 5px;}
  .tabram3 {font-size: 10px; font-weight: normal;border:1px solid #E9E9E9;background:#F9EDD7;border-width:1px 1px 1px 1px;padding: 5px 5px 5px 5px;}
  
  .tabram4 {font-size: 11px; font-weight: normal;border:1px solid #E9E9E9;background:#F9EDD7;border-width:1px 1px 1px 1px;padding: 5px 5px 5px 5px;}
  
  .tabram9 {font-size: 11px; font-weight: normal;background:#EFF1F5;padding: 8px 8px 8px 8px;border:1px solid #717BA5;border-width:1px 0px 1px 0px;}
  
  .tabram10hl {font-size:10px; font-weight: normal; color: #D2D2D2; border:1px solid #000000;background:#814A94;border-width:1px 1px 1px 1px;padding: 2px 2px 2px 2px;}
  
  
  .tabf {font-size:14px;font-weight: bold;text-align: center; }
  
  .hla1 {background:#EFE5D5;}
  
  
  /*fotky*/
  
  #thumbBox{ 
  position: absolute;
  left: 0;
  top: 0;
  width: auto;
  padding: 10px;
  padding-bottom: 0;
  background: #313131;
  visibility: hidden;
  z-index: 10;
  cursor: hand;
  cursor: pointer;
  }
  
  #thumbBox .footerbar{ 
  font: bold 16px Tahoma;
  letter-spacing: 5px;
  line-height: 1.1em;
  color: white;
  padding: 5px 0;
  text-align: right;
  }
  
  
  #thumbBox #thumbImage{ 
  background-color: white;
  }
  
  #thumbLoading{ 
  position: absolute;
  visibility: hidden;
  border: 1px solid black;
  background-color: #EFEFEF;
  padding: 5px;
  z-index: 5;
  }
  
  .seznamka a {color:#000000;  text-decoration:none}
  .seznamka a:visited, a:active {color:#000000; text-decoration:none}
  .seznamka a:hover {color:#000000; text-decoration:none}
  
  
  
  .poznamky_nad {font-size: 14px; font-weight: bold;-webkit-border-radius: 5px;-moz-border-radius: 5px;} 
  .poznamky {text-align:left;border:1px dotted #E8E8E8;border-width:1px 0px 1px 0px;background-color: #F5F5F7;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
  .poznamky2 {text-align:left;border:1px solid #E8E8E8;border-width:0px 1px 0px 0px;background-color: #F5F5F7;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
  
  .poznamky_obs {font-size: 13px;margin: 0px 0px 0px 0px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
  
  
  .profilnad {padding: 2px 2px 2px 2px; font-size: 12px;font-weight: bold;text-align:left;border:1px solid #B2B2B2;border-width:0px 0px 1px 1px;}
  
  
  
  .chlap a {color:#0000FF; text-decoration:none}
  .chlap a:visited {color:#0000FF; text-decoration:none}
  .chlap a:hover {color:#0000FF; text-decoration:underline}
  .chlap a:active {color:#0000FF; text-decoration:underline}
  
  .zena {font-size: 13px; font-weight: normal;}
  .zena a {color:#FF0000; text-decoration:none}
  .zena a:visited {color:#FF0000; text-decoration:none}
  .zena a:hover {color:#FF0000; text-decoration:underline}
  .zena a:active {color:#FF0000; text-decoration:underline}
  
  
  
  /*"""""""" menu lista""""""""*/
  
  	#mnapis	
  	{	
  		color:#FFFFFF;
  		font-family:Arial;
  		font-size:11px;
  		text-decoration:none; font-weight: bold;margin:7;
  	}
  
  
  .qmmc .qmdivider{
  display:block;
  font-size:1px;
  border-width:0px;
  border-style:solid;
  position:relative;z-index:1;}
  
  .qmmc .qmdividery{float:left;width:0px;}
  .qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}
  .qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}
  .qmmc {position:relative;zoom:1;z-index:10;}
  .qmmc a, 
  .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}
  .qmmc div a, 
  .qmmc ul a, 
  .qmmc ul li {float:none;}
  .qmsh div a {float:left;}
  .qmmc div{visibility:hidden;position:absolute;}
  .qmmc .qmcbox{cursor:default;display:block;position:relative;z-index:1;}
  .qmmc 
  .qmcbox a{display:inline;}
  .qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}
  .qmmc li {z-index:auto;}
  .qmmc ul {left:-10000px;position:absolute;z-index:10;}
  .qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}
  .qmmc li a {float:none}
  .qmmc li:hover>ul{left:auto;}
  #qm0 ul {top:100%;}
  #qm0 ul li:hover>ul{top:0px;left:100%;}
  
  
  
  	/*"""""""" hlavni polozky""""""""*/	
  	#qm0 a	
  	{	
  		padding:2px 4px 5px 5px;
  		color:#FFFFFF;
  		font-family:Arial;
  		font-size:10px;
  		text-decoration:none;
  	}
  
  
  	/*"""""""" kontejner""""""""*/	
  	#qm0 div, #qm0 ul	
  	{	
  		padding:10px;
  		margin:-2px 0px 0px;
  		background-color:transparent;
  		border-style:none;
  	}
  
  
  	/*"""""""" spodni polozky""""""""*/	
  	#qm0 div a, #qm0 ul a	
  	{	
  		padding:3px 10px 3px 5px;
  		background-color:transparent;
  		font-size:11px;
  		border-width:0px;
  		border-style:none;
  	}
  
  
  	/*"""""""" ostatni - hover""""""""*/	
  	#qm0 div a:hover	
  	{	
  		background-color:#2F4461;
  		color:#E69A37;
  	}
  
  
  	/*"""""""" ostatni - hover""""""""*/	
  	#qm0 ul li:hover>a	
  	{	
  		background-color:#2F4461;
  		color:#E69A37;
  	}
  
  
  	/*"""""""" ostatni - aktivni""""""""*/	
  	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
  	{	
  		background-color:#4A607E;
  		color:#cc0000;
  	}
  
  
  	/*"""""""" nadpisy""""""""*/	
  	#qm0 .qmtitle	
  	{	
  		cursor:default;
  		padding:1px 0px 3px 4px;
  		color:#ACB2BB;
  		font-family:arial;
  		font-size:11px;
  		font-weight:bold;
  	}
  
  
  	/*"""""""" nadpisy - horizontalni cary""""""""*/	
  	#qm0 .qmdividerx	
  	{	
  		border-top-width:1px;
  		margin:4px 0px;
  		border-color:#bfbfbf;
  	}
  
  
  	/*"""""""" nadpisy - vertikalni predely""""""""*/	
  	#qm0 .qmdividery	
  	{	
  		border-left-width:1px;
  		height:15px;
  		margin:0px 5px 0px;
  		border-color:#aaaaaa;
  	}
  
  
  		/*"""""""" nadpisy prejezd nahore""""""""*/
  		#qm0 .qmritem span
  		{
  			border-color:#000000;
  			background-color:#4A607E;
  	}
  
  
  	/*"""""""" Ostatni pravidla""""""""*/	
  	ul#qm0 ul	
  	{	
  		padding:10px;
  		margin:-2px 0px 0px;
  		background-color:#3F5068;
  		border-width:1px;
  		border-style:solid;
  		border-color:#0B1C33;
  	}
  
  
  .qmfv{visibility:visible !important;}.qmfh{visibility:hidden !important;}
  
  
  #p2{display: none;}
  #p3{display: none;}
  #p4{display: none;}
  #p5{display: none;}
  #p6{display: none;}
  
#polco{display: none;}




.ico_search { display: block; width: 20px;height: 20px; background-image:url('images/lupa.png'); }
.ico_kat { display: block; width: 20px;height: 20px;background-image:url('images/kategorie.png'); }
.ico_menu { display: block; width: 20px;height: 20px;background-image:url('images/menu.png'); }
.ico_logo { display: block; width: 20px;height: 20px;background-image:url('images/logo55.jpg'); }



/*graficke katgegorie na HP*/
.row-kat-hp {margin-bottom:0px;padding-left:0px;}
.row-kat-hp div {text-align:center; border-right: 1px dashed #D3D8DB;}
.row-kat-hp div:last-child {border-right: 0px}
.row-kat-hp a {color: #333333; margin-right:5px;}
.row-kat-hp a.main {text-transform:uppercase;}
.row-kat-hp span {display:block}
.row-kat-hp div {font-size:.9em; }
.row-kat-hp a.main {font-size:1em; font-weight:bold }
@media screen and (max-width: 700px) {
    .row-kat-hp img { float:left;    }
    .row-kat-hp div {font-size:.9em; }
    .row-kat-hp a.main {text-transform:uppercase;font-size:1em; font-weight:bold }
}


.flex-video {
position: relative;
padding-bottom: 80%;
height: 0;
margin-top:-50px
overflow: hidden;
}



/*HLAVICKA*/
.navbar-header {height:60px;}
.navbar-brand {padding-right:20px;}

/*horni menu*/
#navtop {margin-top:5px;}
#navtop ul {text-transform:uppercase; }
#navtop ul.usr {text-transform:none; }

@media screen and (max-width: 768px) {
    
    #navtop {width:100%;
             text-transform: none; 
    }
    #navlink {
        width:50%;
        float:left;
    }
    #navbut { text-align:right;
        width:50%;
        float:right;
    }
}

@media screen and (max-width: 480px) {
   #navbut li {width:49%}
   #navlink {width:100%;}
   #navbut {float:left;width:100%;}
   #navbut ul.pull-right {float: none !important;}

    #navbut btn-xs {height:10px!important
    }

}